Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:48:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref imran                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 PM, 12th Apr                   Mohammed                    Hi Imran, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:36 PM, 12th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:36 PM, 12th Apr                     imran                    hey           12:37 PM, 12th Apr                     imran                    6291037531           12:38 PM, 12th Apr                     imran                    this is my order number           12:38 PM, 12th Apr                     imran                    in how many i have for refund through branch           12:38 PM, 12th Apr                     imran                    i am busyin these days so i will visit your branch today or tomorrow so i can refund           12:39 PM, 12th Apr                     imran                    ?           12:40 PM, 12th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (SAR 26.1 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:44 PM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           12:46 PM, 12th Apr                   Mohammed                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April           12:48 PM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390294